"items"
{
	"z1551382" // Werewolf
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z1551093" // Troll
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z1551122" // Giant
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
	}

	"z1551162" // Dragonpriest
	{
		"KnockbackMaxVel"	"25"
		"KnockbackScale"	"0.05"
		"KillPush"			"0"
	}


	"h7919" // Nightingale
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h6176" // Healmage
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h6158" // Dovahkin
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h6272" // Archmage
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}

	"h6137" // Daedric
	{
		"NoSlowDown"		"1"
		"KillPush"			"0"
	}
}
